Loading...
Searching...
No Matches
_PixelPacket Struct Reference

## Data Fields

unsigned int | red
unsigned int | green
unsigned int | blue
unsigned int | alpha
unsigned int | black

## Detailed Description

Definition at line 210 of file pixel.h.

## Field Documentation

## alpha

unsigned int _PixelPacket::alpha

Definition at line 216 of file pixel.h.

## black

unsigned int _PixelPacket::black

Definition at line 217 of file pixel.h.

## blue

unsigned int _PixelPacket::blue

Definition at line 215 of file pixel.h.

## green

unsigned int _PixelPacket::green

Definition at line 214 of file pixel.h.

## red

unsigned int _PixelPacket::red

Definition at line 213 of file pixel.h.

The documentation for this struct was generated from the following file:

- pixel.h